Skip to main content
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
checkout
/
result
Abrufen Checkout Ergebnis
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/checkout/result
{
  "account": {
    "account_id": "<string>",
    "currency": "<string>",
    "chargebee_subscription_status": "<string>"
  },
  "checkout_token": "<string>",
  "message": "<string>",
  "status": "<string>",
  "auth_required_for_dashboard": true,
  "dashboard_url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

account_id
string<uuid>
required

Query Parameters

plan_key
string
required
checkout_token
string
required
hosted_page_id
string | null
status_hint
string | null

Response

account
AccountSummaryResponse · object
required

Zusammenfassung des Checkout-Kontos

checkout_token
string
required

Token zur Fortsetzung des Bezahlvorgangs

message
string
required

Meldung zum Checkout-Ergebnis

plan_key
enum<string>
required

Ausgewählter Abrechnungsplanschlüssel

Available options:
smtp_per_mailbox,
smtp_per_proxy
status
string
required

Status des Checkout-Ergebnisses

auth_required_for_dashboard
boolean | null

Ob für den Dashboard-Zugriff eine Authentifizierung erforderlich ist

dashboard_url
string | null

Dashboard-URL für das Konto